Google Toolbar for Firefox non compatible ?

Résolu/Fermé
TFC37
Messages postés
213
Date d'inscription
mardi 16 février 2010
Statut
Membre
Dernière intervention
24 novembre 2017
- 20 juil. 2011 à 11:58
maxence2015
Messages postés
331
Date d'inscription
dimanche 6 septembre 2009
Statut
Membre
Dernière intervention
2 septembre 2015
- 20 juil. 2011 à 11:59
Bonjour,

J'essaie désespérément d'installer la Google Toolbar, mais le message suivant m'en empêche : "Google Toolbar for Firefox n'a pas pu être installé car il n'est pas compatible avec Firefox 5.0.

Je demande votre aide à quiconque lira ce message. Merci d'avance !

Cordialement, TFC37 - Membre commentcamarche.net


1 réponse

maxence2015
Messages postés
331
Date d'inscription
dimanche 6 septembre 2009
Statut
Membre
Dernière intervention
2 septembre 2015
104
20 juil. 2011 à 11:59
Bonjour,

https://www.commentcamarche.net/faq/18994-firefox-forcer-la-compatibilite-des-modules-complementaires
0